@font-face {
    font-family: 'Helios';
    src: url('fonts/Helios/Helios.eot');
    src: url('fonts/Helios/Helios.eot?#iefix') format('embedded-opentype'),
    url('fonts/Helios/Helios.woff') format('woff'),
    url('fonts/Helios/Helios.ttf') format('truetype'),
    url('fonts/Helios/Helios.svg#Helios') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HeliosLight-Italic';
    src: url('fonts/HeliosLight-Italic/HeliosLight-Italic.eot');
    src: url('fonts/HeliosLight-Italic/HeliosLight-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/HeliosLight-Italic/HeliosLight-Italic.woff') format('woff'),
    url('fonts/HeliosLight-Italic/HeliosLight-Italic.ttf') format('truetype'),
    url('fonts/HeliosLight-Italic/HeliosLight-Italic.svg#HeliosLight-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helios-Italic';
    src: url('fonts/Helios-Italic/Helios-Italic.eot');
    src: url('fonts/Helios-Italic/Helios-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Helios-Italic/Helios-Italic.woff') format('woff'),
    url('fonts/Helios-Italic/Helios-Italic.ttf') format('truetype'),
    url('fonts/Helios-Italic/Helios-Italic.svg#Helios-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HeliosLight';
    src: url('fonts/HeliosLight/HeliosLight.eot');
    src: url('fonts/HeliosLight/HeliosLight.eot?#iefix') format('embedded-opentype'),
    url('fonts/HeliosLight/HeliosLight.woff') format('woff'),
    url('fonts/HeliosLight/HeliosLight.ttf') format('truetype'),
    url('fonts/HeliosLight/HeliosLight.svg#HeliosLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helios-Bold';
    src: url('fonts/Helios-Bold/Helios-Bold.eot');
    src: url('fonts/Helios-Bold/Helios-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Helios-Bold/Helios-Bold.woff') format('woff'),
    url('fonts/Helios-Bold/Helios-Bold.ttf') format('truetype'),
    url('fonts/Helios-Bold/Helios-Bold.svg#Helios-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helios-Bold-Italic';
    src: url('fonts/Helios-Bold-Italic/Helios-Bold-Italic.eot');
    src: url('fonts/Helios-Bold-Italic/Helios-Bold-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Helios-Bold-Italic/Helios-Bold-Italic.woff') format('woff'),
    url('fonts/Helios-Bold-Italic/Helios-Bold-Italic.ttf') format('truetype'),
    url('fonts/Helios-Bold-Italic/Helios-Bold-Italic.svg#Helios-Bold-Italic') format('svg');
    font-weight: bold;
    font-style: italic;
}